<div class="wrap">
	<div class="wbcom-bb-plugins-offer-wrapper">
		<div id="wb_admin_logo">
			<a href="https://wbcomdesigns.com/downloads/buddypress-community-bundle/" target="_blank">
				<img src="<?php echo esc_url( WOO_SELL_PLUGIN_URL ) . 'admin/wbcom/assets/imgs/wbcom-offer-notice.png'; ?>">
			</a>
		</div>
	</div>
	<div class="wbcom-wrap wbcom-plugin-wrapper">    	
		<div class="wbcom_admin_header-wrapper">
			<div id="wb_admin_plugin_name">
				<?php esc_html_e( 'Themes & Extension', 'woo-sell-services' ); ?>
			</div>
			<?php echo do_shortcode( '[wbcom_admin_setting_header]' ); ?>
		</div>
		<div class="wbcom-all-addons-plugins-wrap">	
			<div class="wbcom-bp-addons-plugins-list">
				<div class="wbcom-bp-addons-plugins-title-section">
					<ul class="wbcom-addons-plugins-links">
						<li><a href="javascript:void(0)" data-link="paid_extension" class="wbcom-addons-link-active"><?php esc_html_e( 'Paid Extension', 'woo-sell-services' ); ?></a></li>
						<li><a href="javascript:void(0)" data-link="free_extension"><?php esc_html_e( 'Free Extension', 'woo-sell-services' ); ?></a></li>
						<li><a href="javascript:void(0)" data-link="learndash_extension"><?php esc_html_e( 'LearnDash Extension', 'woo-sell-services' ); ?></a></li>
						<li><a href="javascript:void(0)" data-link="our_themes"><?php esc_html_e( 'Our Themes', 'woo-sell-services' ); ?></a></li>
					</ul>
				</div>
				<div id="wbcom_paid_extention" class="wbcom-bp-addons-plugins-list wbcom-bp-free-addon-plugins">
					<div class="wbcom-bp-addons-plugins-title-section">
						<h4 class="wbcom-plugin-heading"><?php esc_html_e( 'Paid Extension', 'woo-sell-services' ); ?></h4>
						<a href="<?php echo esc_url( 'https://wbcomdesigns.com/plugins/premium-buddypress-add-ons/' ); ?>" class="wbcom-addons-button" target="_blank"><?php esc_html_e( 'View More Extension', 'woo-sell-services' ); ?></a>
					</div>
				<div class="wbcom-addon-plugins-inner-wrapper">
					<div class="wbcom-addons-plugins-card">
						<div class="wbcom-addons-image-card">
							<img src="<?php echo esc_url( WOO_SELL_PLUGIN_URL . 'admin/wbcom/assets/imgs/bp-moderation.jpg' ); ?>" alt="BuddyPress-addons-img">
						</div>
						<div class="wbcom-addons-card-details">
							<h2><?php esc_html_e( 'BuddyPress Moderation Pro', 'woo-sell-services' ); ?></h2>
							<p><?php esc_html_e( 'BuddyPress Moderation solution with advanced features to give you complete control over your community and keep it secure with automatic moderation and limitations, and more.', 'woo-sell-services' ); ?></p>
							<div class="wbcom-addons-card-button">								
								<a target="_blank" href="https://wbcomdesigns.com/downloads/buddypress-moderation-pro" class="wbcom-addons-button"><?php esc_html_e( 'View Details', 'woo-sell-services' ); ?></a>
								<a href="https://wbcomdesigns.com/downloads/buddypress-moderation-pro/#pricing-table" class="wbcom-addons-button wbcom-purchase" target="_blank"><?php esc_html_e( 'Get It Now', 'woo-sell-services' ); ?></a>
							</div>
						</div>		
					</div>
					<div class="wbcom-addons-plugins-card">
						<div class="wbcom-addons-image-card">
							<img src="<?php echo esc_url( WOO_SELL_PLUGIN_URL . 'admin/wbcom/assets/imgs/bp-resume-manager.jpg' ); ?>" alt="BuddyPress-addons-img">
						</div>
						<div class="wbcom-addons-card-details">
							<h2><?php esc_html_e( 'BuddyPress Resume Manager', 'woo-sell-services' ); ?></h2>
							<p><?php esc_html_e( 'BuddyPress Resume Manager adds display resume functionality on a user’s BuddyPress/BuddyBoss Platform Profile.', 'woo-sell-services' ); ?></p>
							<div class="wbcom-addons-card-button">								
								<a target="_blank" href="https://wbcomdesigns.com/downloads/buddypress-resume-manager/" class="wbcom-addons-button"><?php esc_html_e( 'View Details', 'woo-sell-services' ); ?></a>
								<a href="https://wbcomdesigns.com/downloads/buddypress-resume-manager/#pricing-table" class="wbcom-addons-button wbcom-purchase" target="_blank"><?php esc_html_e( 'Get It Now', 'woo-sell-services' ); ?></a>
							</div>
						</div>		
					</div>
					<div class="wbcom-addons-plugins-card">
						<div class="wbcom-addons-image-card">
							<img src="<?php echo esc_url( WOO_SELL_PLUGIN_URL . 'admin/wbcom/assets/imgs/bp-poll.jpg' ); ?>" alt="BuddyPress-addons-img">
						</div>
						<div class="wbcom-addons-card-details">
							<h2><?php esc_html_e( 'BuddyPress Polls', 'woo-sell-services' ); ?></h2>
							<p><?php esc_html_e( 'BuddyPress Polls allows your community members to create polls as an activity, letting your members respond.', 'woo-sell-services' ); ?></p>
							<div class="wbcom-addons-card-button">								
								<a target="_blank" href="https://wbcomdesigns.com/downloads/buddypress-polls" class="wbcom-addons-button"><?php esc_html_e( 'View Details', 'woo-sell-services' ); ?></a>
								<a href="https://wbcomdesigns.com/downloads/buddypress-polls/#pricing-table" class="wbcom-addons-button wbcom-purchase" target="_blank"><?php esc_html_e( 'Get It Now', 'woo-sell-services' ); ?></a>
							</div>
						</div>		
					</div>
					<div class="wbcom-addons-plugins-card">
						<div class="wbcom-addons-image-card">
							<img src="<?php echo esc_url( WOO_SELL_PLUGIN_URL . 'admin/wbcom/assets/imgs/bp-community-pro.jpg' ); ?>" alt="BuddyPress-addons-img">
						</div>
						<div class="wbcom-addons-card-details">
							<h2><?php esc_html_e( 'BuddyPress Private Community Pro', 'woo-sell-services' ); ?></h2>
							<p><?php esc_html_e( 'BuddyPress Private Community Pro offers Privacy control for profiles. It provides a feature to lockdown BuddyPress Component and asks users to log in to go further to check the profile or any other protected details.', 'woo-sell-services' ); ?></p>
							<div class="wbcom-addons-card-button">								
								<a target="_blank" href="https://wbcomdesigns.com/downloads/buddypress-private-community-pro/" class="wbcom-addons-button"><?php esc_html_e( 'View Details', 'woo-sell-services' ); ?></a>
								<a href="https://wbcomdesigns.com/downloads/buddypress-private-community-pro/#pricing-table" class="wbcom-addons-button wbcom-purchase" target="_blank"><?php esc_html_e( 'Get It Now', 'woo-sell-services' ); ?></a>
							</div>
						</div>		
					</div>
					<div class="wbcom-addons-plugins-card">
						<div class="wbcom-addons-image-card">
							<img src="<?php echo esc_url( WOO_SELL_PLUGIN_URL . 'admin/wbcom/assets/imgs/bp-profile-pro.jpg' ); ?>" alt="BuddyPress-addons-img">
						</div>
						<div class="wbcom-addons-card-details">
							<h2><?php esc_html_e( 'BuddyPress Profile Pro', 'woo-sell-services' ); ?></h2>
							<p><?php esc_html_e( 'BuddyPress Profile Pro gives you the power to extend BuddyPress Profiles with repeater fields and groups. You can easily add multiple field groups and display them at a member’s profile.', 'woo-sell-services' ); ?></p>
							<div class="wbcom-addons-card-button">								
								<a target="_blank" href="https://wbcomdesigns.com/downloads/buddypress-profile-pro/" class="wbcom-addons-button"><?php esc_html_e( 'View Details', 'woo-sell-services' ); ?></a>
								<a href="https://wbcomdesigns.com/downloads/buddypress-profile-pro/#pricing-table" class="wbcom-addons-button wbcom-purchase" target="_blank"><?php esc_html_e( 'Get It Now', 'woo-sell-services' ); ?></a>
							</div>
						</div>		
					</div>
					<div class="wbcom-addons-plugins-card">
						<div class="wbcom-addons-image-card">
							<img src="<?php echo esc_url( WOO_SELL_PLUGIN_URL . 'admin/wbcom/assets/imgs/bp-check-ins-pro.jpg' ); ?>" alt="BuddyPress-addons-img">
						</div>
						<div class="wbcom-addons-card-details">
							<h2><?php esc_html_e( 'BuddyPress Check-ins Pro', 'woo-sell-services' ); ?></h2>
							<p><?php esc_html_e( 'BuddyPress Check-ins Pro Plugin allows your members to post check-ins like other social media platforms, on your website activity stream. Members have a mashup of their check-ins on their profile.', 'woo-sell-services' ); ?></p>
							<div class="wbcom-addons-card-button">								
								<a target="_blank" href="https://wbcomdesigns.com/downloads/buddypress-check-ins-pro/" class="wbcom-addons-button"><?php esc_html_e( 'View Details', 'woo-sell-services' ); ?></a>
								<a href="https://wbcomdesigns.com/downloads/buddypress-check-ins-pro/#pricing-table" class="wbcom-addons-button wbcom-purchase" target="_blank"><?php esc_html_e( 'Get It Now', 'woo-sell-services' ); ?></a>
							</div>
						</div>		
					</div>
					<div class="wbcom-addons-plugins-card">
						<div class="wbcom-addons-image-card">
							<img src="<?php echo esc_url( WOO_SELL_PLUGIN_URL . 'admin/wbcom/assets/imgs/bp-member-blog.jpg' ); ?>" alt="BuddyPress-addons-img">
						</div>
						<div class="wbcom-addons-card-details">
							<h2><?php esc_html_e( 'BuddyPress Member Blog', 'woo-sell-services' ); ?></h2>
							<p><?php esc_html_e( 'BuddyPress Member Blog Pro plugin provides each of your site members their own writing environment with a fantastic user experience.', 'woo-sell-services' ); ?></p>
							<div class="wbcom-addons-card-button">								
								<a target="_blank" href="https://wbcomdesigns.com/downloads/woo-sell-services-pro/" class="wbcom-addons-button"><?php esc_html_e( 'View Details', 'woo-sell-services' ); ?></a>
								<a href="https://wbcomdesigns.com/downloads/woo-sell-services-pro/#pricing-table" class="wbcom-addons-button wbcom-purchase" target="_blank"><?php esc_html_e( 'Get It Now', 'woo-sell-services' ); ?></a>
							</div>
						</div>		
					</div>
					<div class="wbcom-addons-plugins-card">
						<div class="wbcom-addons-image-card">
							<img src="<?php echo esc_url( WOO_SELL_PLUGIN_URL . 'admin/wbcom/assets/imgs/bp-buddybendor.jpg' ); ?>" alt="BuddyPress-addons-img">
						</div>
						<div class="wbcom-addons-card-details">
							<h2><?php esc_html_e( 'BuddyPress BuddyVendor', 'woo-sell-services' ); ?></h2>
							<p><?php esc_html_e( 'BuddyVendor or BuddyPress Multivendor Marketplace Quickly turn your BuddyPress community into a social marketplace.', 'woo-sell-services' ); ?></p>
							<div class="wbcom-addons-card-button">								
								<a target="_blank" href="https://wbcomdesigns.com/downloads/buddyvendor/" class="wbcom-addons-button"><?php esc_html_e( 'View Details', 'woo-sell-services' ); ?></a>
								<a href="https://wbcomdesigns.com/downloads/buddyvendor/#pricing-table" class="wbcom-addons-button wbcom-purchase" target="_blank"><?php esc_html_e( 'Get It Now', 'woo-sell-services' ); ?></a>
							</div>
						</div>		
					</div>
					<div class="wbcom-addons-plugins-card">
						<div class="wbcom-addons-image-card">
							<img src="<?php echo esc_url( WOO_SELL_PLUGIN_URL . 'admin/wbcom/assets/imgs/bp-statistics.jpg' ); ?>" alt="BuddyPress-addons-img">
						</div>
						<div class="wbcom-addons-card-details">
							<h2><?php esc_html_e( 'BuddyPress Statistics', 'woo-sell-services' ); ?></h2>
							<p><?php esc_html_e( 'BuddyPress Stats plugin creates an activity log of everything that happens on your BuddyPress powered community site and keeps all counts on the user profile that displays a range of statistics of your community members.', 'woo-sell-services' ); ?></p>
							<div class="wbcom-addons-card-button">								
								<a target="_blank" href="https://wbcomdesigns.com/downloads/buddypress-statistics/" class="wbcom-addons-button"><?php esc_html_e( 'View Details', 'woo-sell-services' ); ?></a>
								<a href="https://wbcomdesigns.com/downloads/buddypress-statistics/#pricing-table" class="wbcom-addons-button wbcom-purchase" target="_blank"><?php esc_html_e( 'Get It Now', 'woo-sell-services' ); ?></a>
							</div>
						</div>		
					</div>
					<div class="wbcom-addons-plugins-card">
						<div class="wbcom-addons-image-card">
							<img src="<?php echo esc_url( WOO_SELL_PLUGIN_URL . 'admin/wbcom/assets/imgs/bp-profile-viewed.jpg' ); ?>" alt="BuddyPress-addons-img">
						</div>
						<div class="wbcom-addons-card-details">
							<h2><?php esc_html_e( 'Who viewed my profile', 'woo-sell-services' ); ?></h2>
							<p><?php esc_html_e( 'The Who Viewed My Profile Plugin helps you to know about your profile visitors. It displays the count of the profile views on the member profile header.', 'woo-sell-services' ); ?></p>
							<div class="wbcom-addons-card-button">								
								<a target="_blank" href="https://wbcomdesigns.com/downloads/who-viewed-my-profile-buddypress/" class="wbcom-addons-button"><?php esc_html_e( 'View Details', 'woo-sell-services' ); ?></a>
								<a href="https://wbcomdesigns.com/downloads/who-viewed-my-profile-buddypress/#pricing-table" class="wbcom-addons-button wbcom-purchase" target="_blank"><?php esc_html_e( 'Get It Now', 'woo-sell-services' ); ?></a>
							</div>
						</div>		
					</div>
					<div class="wbcom-addons-plugins-card">
						<div class="wbcom-addons-image-card">
							<img src="<?php echo esc_url( WOO_SELL_PLUGIN_URL . 'admin/wbcom/assets/imgs/bp-friend-follow.jpg' ); ?>" alt="BuddyPress-addons-img">
						</div>
						<div class="wbcom-addons-card-details">
							<h2><?php esc_html_e( 'BuddyPress Friend & Follow Suggestion', 'woo-sell-services' ); ?></h2>
							<p><?php esc_html_e( 'BuddyPress Friends and Follow suggestions plugin assists you with improving your BuddyPress or BuddyBoss Platform-based community.', 'woo-sell-services' ); ?></p>
							<div class="wbcom-addons-card-button">								
								<a target="_blank" href="https://wbcomdesigns.com/downloads/buddypress-friend-follow-suggestion/" class="wbcom-addons-button"><?php esc_html_e( 'View Details', 'woo-sell-services' ); ?></a>
								<a href="https://wbcomdesigns.com/downloads/buddypress-friend-follow-suggestion/#pricing-table" class="wbcom-addons-button wbcom-purchase" target="_blank"><?php esc_html_e( 'Get It Now', 'woo-sell-services' ); ?></a>
							</div>
						</div>		
					</div>
					<div class="wbcom-addons-plugins-card">
						<div class="wbcom-addons-image-card">
							<img src="<?php echo esc_url( WOO_SELL_PLUGIN_URL . 'admin/wbcom/assets/imgs/bp-giphy.jpg' ); ?>" alt="BuddyPress-addons-img">
						</div>
						<div class="wbcom-addons-card-details">
							<h2><?php esc_html_e( 'BuddyPress Giphy', 'woo-sell-services' ); ?></h2>
							<p><?php esc_html_e( 'Make your activity stream even more tempting and interesting to attract members by adding GIFs.', 'woo-sell-services' ); ?></p>
							<div class="wbcom-addons-card-button">								
								<a target="_blank" href="https://wbcomdesigns.com/downloads/buddypress-giphy/" class="wbcom-addons-button"><?php esc_html_e( 'View Details', 'woo-sell-services' ); ?></a>
								<a href="https://wbcomdesigns.com/downloads/buddypress-giphy/#pricing-table" class="wbcom-addons-button wbcom-purchase" target="_blank"><?php esc_html_e( 'Get It Now', 'woo-sell-services' ); ?></a>
							</div>
						</div>		
					</div>
					<div class="wbcom-addons-plugins-card">
						<div class="wbcom-addons-image-card">
							<img src="<?php echo esc_url( WOO_SELL_PLUGIN_URL . 'admin/wbcom/assets/imgs/bp-shortcodes-pro.jpg' ); ?>" alt="BuddyPress-addons-img">
						</div>
						<div class="wbcom-addons-card-details">
							<h2><?php esc_html_e( 'Shortcodes for BuddyPress Pro', 'woo-sell-services' ); ?></h2>
							<p><?php esc_html_e( 'Add and Customize the BuddyPress components on any of the WordPress pages/posts using elementor widgets', 'woo-sell-services' ); ?></p>
							<div class="wbcom-addons-card-button">								
								<a target="_blank" href="https://wbcomdesigns.com/downloads/shortcodes-for-buddypress-pro/" class="wbcom-addons-button"><?php esc_html_e( 'View Details', 'woo-sell-services' ); ?></a>
								<a href="https://wbcomdesigns.com/downloads/shortcodes-for-buddypress-pro/#pricing-table" class="wbcom-addons-button wbcom-purchase" target="_blank"><?php esc_html_e( 'Get It Now', 'woo-sell-services' ); ?></a>
							</div>
						</div>		
					</div>
					<div class="wbcom-addons-plugins-card">
						<div class="wbcom-addons-image-card">
							<img src="<?php echo esc_url( WOO_SELL_PLUGIN_URL . 'admin/wbcom/assets/imgs/bp-sticky-post.jpg' ); ?>" alt="BuddyPress-addons-img">
						</div>
						<div class="wbcom-addons-card-details">
							<h2><?php esc_html_e( 'BuddyPress Sticky Post', 'woo-sell-services' ); ?></h2>
							<p><?php esc_html_e( 'Make your posts sticky on BuddyPress by pinning site-wide and group activities on the top of the community wall.', 'woo-sell-services' ); ?></p>
							<div class="wbcom-addons-card-button">								
								<a target="_blank" href="https://wbcomdesigns.com/downloads/buddypress-sticky-post/" class="wbcom-addons-button"><?php esc_html_e( 'View Details', 'woo-sell-services' ); ?></a>
								<a href="https://wbcomdesigns.com/downloads/buddypress-sticky-post/#pricing-table" class="wbcom-addons-button wbcom-purchase" target="_blank"><?php esc_html_e( 'Get It Now', 'woo-sell-services' ); ?></a>
							</div>
						</div>		
					</div>
					<div class="wbcom-addons-plugins-card">
						<div class="wbcom-addons-image-card">
							<img src="<?php echo esc_url( WOO_SELL_PLUGIN_URL . 'admin/wbcom/assets/imgs/bp-quotes.jpg' ); ?>" alt="BuddyPress-addons-img">
						</div>
						<div class="wbcom-addons-card-details">
							<h2><?php esc_html_e( 'BuddyPress Quotes', 'woo-sell-services' ); ?></h2>
							<p><?php esc_html_e( 'Allow BuddyPress users to post content with attractive background colors and beautiful images.', 'woo-sell-services' ); ?></p>
							<div class="wbcom-addons-card-button">								
								<a target="_blank" href="https://wbcomdesigns.com/downloads/buddypress-quotes/" class="wbcom-addons-button"><?php esc_html_e( 'View Details', 'woo-sell-services' ); ?></a>
								<a href="https://wbcomdesigns.com/downloads/buddypress-quotes/#pricing-table" class="wbcom-addons-button wbcom-purchase" target="_blank"><?php esc_html_e( 'Get It Now', 'woo-sell-services' ); ?></a>
							</div>
						</div>		
					</div>
					<div class="wbcom-addons-plugins-card">
						<div class="wbcom-addons-image-card">
							<img src="<?php echo esc_url( WOO_SELL_PLUGIN_URL . 'admin/wbcom/assets/imgs/bp-auto-friends.jpg' ); ?>" alt="BuddyPress-addons-img">
						</div>
						<div class="wbcom-addons-card-details">
							<h2><?php esc_html_e( 'BuddyPress Auto Friends', 'woo-sell-services' ); ?></h2>
							<p><?php esc_html_e( 'The new BuddyPress Automatic Friends plugins makes your new users feel a little more at home upon signing up to your community.', 'woo-sell-services' ); ?></p>
							<div class="wbcom-addons-card-button">								
								<a target="_blank" href="https://wbcomdesigns.com/downloads/buddypress-auto-friends/" class="wbcom-addons-button"><?php esc_html_e( 'View Details', 'woo-sell-services' ); ?></a>
								<a href="https://wbcomdesigns.com/downloads/buddypress-auto-friends/#pricing-table" class="wbcom-addons-button wbcom-purchase" target="_blank"><?php esc_html_e( 'Get It Now', 'woo-sell-services' ); ?></a>
							</div>
						</div>		
					</div>
					<div class="wbcom-addons-plugins-card">
						<div class="wbcom-addons-image-card">
							<img src="<?php echo esc_url( WOO_SELL_PLUGIN_URL . 'admin/wbcom/assets/imgs/bp-check-ins-pro.jpg' ); ?>" alt="BuddyPress-addons-img">
						</div>
						<div class="wbcom-addons-card-details">
							<h2><?php esc_html_e( 'BuddyPress Newsfeed', 'woo-sell-services' ); ?></h2>
							<p><?php esc_html_e( 'Create A Customized Newsfeed Experience Just Like Facebook. By default, BuddyPress offers separate type of activities for your BuddyPress Activity Stream.', 'woo-sell-services' ); ?></p>
							<div class="wbcom-addons-card-button">								
								<a target="_blank" href="https://wbcomdesigns.com/downloads/buddypress-newsfeed/" class="wbcom-addons-button"><?php esc_html_e( 'View Details', 'woo-sell-services' ); ?></a>
								<a href="https://wbcomdesigns.com/downloads/buddypress-newsfeed/#pricing-table" class="wbcom-addons-button wbcom-purchase" target="_blank"><?php esc_html_e( 'Get It Now', 'woo-sell-services' ); ?></a>
							</div>
						</div>		
					</div>
					<div class="wbcom-addons-plugins-card">
						<div class="wbcom-addons-image-card">
							<img src="<?php echo esc_url( WOO_SELL_PLUGIN_URL . 'admin/wbcom/assets/imgs/bp-status.jpg' ); ?>" alt="BuddyPress-addons-img">
						</div>
						<div class="wbcom-addons-card-details">
							<h2><?php esc_html_e( 'BuddyPress Status', 'woo-sell-services' ); ?></h2>
							<p><?php esc_html_e( 'Allow members to add status on their profile and give their reactions to all the activity updates.', 'woo-sell-services' ); ?></p>
							<div class="wbcom-addons-card-button">								
								<a target="_blank" href="https://wbcomdesigns.com/downloads/buddypress-status/" class="wbcom-addons-button"><?php esc_html_e( 'View Details', 'woo-sell-services' ); ?></a>
								<a href="https://wbcomdesigns.com/downloads/buddypress-status/#pricing-table" class="wbcom-addons-button wbcom-purchase" target="_blank"><?php esc_html_e( 'Get It Now', 'woo-sell-services' ); ?></a>
							</div>
						</div>		
					</div>
					<div class="wbcom-addons-plugins-card">
						<div class="wbcom-addons-image-card">
							<img src="<?php echo esc_url( WOO_SELL_PLUGIN_URL . 'admin/wbcom/assets/imgs/bp-hashtags.jpg' ); ?>" alt="BuddyPress-addons-img">
						</div>
						<div class="wbcom-addons-card-details">
							<h2><?php esc_html_e( 'BuddyPress Hashtags', 'woo-sell-services' ); ?></h2>
							<p><?php esc_html_e( 'BuddyPress Hashtags for BuddyPress and bbPress. It allows adding hashtag links to BuddyPress activity and bbPress topics. ', 'woo-sell-services' ); ?></p>
							<div class="wbcom-addons-card-button">								
								<a target="_blank" href="https://wbcomdesigns.com/downloads/buddypress-hashtags/" class="wbcom-addons-button"><?php esc_html_e( 'View Details', 'woo-sell-services' ); ?></a>
								<a href="https://wbcomdesigns.com/downloads/buddypress-hashtags/#pricing-table" class="wbcom-addons-button wbcom-purchase" target="_blank"><?php esc_html_e( 'Get It Now', 'woo-sell-services' ); ?></a>
							</div>
						</div>		
					</div>
					<div class="wbcom-addons-plugins-card">
						<div class="wbcom-addons-image-card">
							<img src="<?php echo esc_url( WOO_SELL_PLUGIN_URL . 'admin/wbcom/assets/imgs/bp-profanity.jpg' ); ?>" alt="BuddyPress-addons-img">
						</div>
						<div class="wbcom-addons-card-details">
							<h2><?php esc_html_e( 'BuddyPress Profanity', 'woo-sell-services' ); ?></h2>
							<p><?php esc_html_e( 'Specify a list of bad words to control the content in your BuddyPress community.', 'woo-sell-services' ); ?></p>
							<div class="wbcom-addons-card-button">								
								<a target="_blank" href="https://wbcomdesigns.com/downloads/buddypress-profanity/" class="wbcom-addons-button"><?php esc_html_e( 'View Details', 'woo-sell-services' ); ?></a>
								<a href="https://wbcomdesigns.com/downloads/buddypress-profanity/#pricing-table" class="wbcom-addons-button wbcom-purchase" target="_blank"><?php esc_html_e( 'Get It Now', 'woo-sell-services' ); ?></a>
							</div>
						</div>		
					</div>
				</div>
			</div>
			</div>

			<!-- LearnDash Addon -->
			<div id="wbcom-learndash-extension" class="wbcom-bp-addons-plugins-list wbcom-bp-free-addon-plugins">
				<div class="wbcom-bp-addons-plugins-title-section">
					<h4 class="wbcom-plugin-heading"><?php esc_html_e( 'Extension for LearnDash', 'woo-sell-services' ); ?></h4>
					<a href="https://wbcomdesigns.com/plugins/learndash-add-ons/" class="wbcom-addons-button" target="_blank"><?php esc_html_e( 'View More Extension', 'woo-sell-services' ); ?></a>
				</div>
				<div class="wbcom-addon-plugins-inner-wrapper">
					<div class="wbcom-addons-plugins-card">
						<div class="wbcom-addons-image-card">
							<img src="<?php echo esc_url( WOO_SELL_PLUGIN_URL . 'admin/wbcom/assets/imgs/ld-notes.jpg' ); ?>" alt="BuddyPress-addons-img">
						</div>
						<div class="wbcom-addons-card-details">
							<h2><?php esc_html_e( 'LMS Notes', 'woo-sell-services' ); ?></h2>
							<p><?php esc_html_e( 'Learndash Notes will extend the LearnDash functionality to create Notes for courses, lessons and topics.', 'woo-sell-services' ); ?></p>
							<div class="wbcom-addons-card-button">								
								<a target="_blank" href="https://wbcomdesigns.com/downloads/learndash-notes/" class="wbcom-addons-button"><?php esc_html_e( 'View Details', 'woo-sell-services' ); ?></a>
								<a href="https://wbcomdesigns.com/downloads/learndash-notes/" class="wbcom-addons-button wbcom-purchase" target="_blank"><?php esc_html_e( 'Get It Now', 'woo-sell-services' ); ?></a>
							</div>
						</div>		
					</div>					
					<div class="wbcom-addons-plugins-card">
						<div class="wbcom-addons-image-card">
							<img src="<?php echo esc_url( WOO_SELL_PLUGIN_URL . 'admin/wbcom/assets/imgs/ld-wpforo.jpg' ); ?>" alt="BuddyPress-addons-img">
						</div>
						<div class="wbcom-addons-card-details">
							<h2><?php esc_html_e( 'Learndash wpForo', 'woo-sell-services' ); ?></h2>
							<p><?php esc_html_e( 'Learndash wpForo integration allows you to add a discussion channel for your learners. Allow you to link your course with multiple forums.', 'woo-sell-services' ); ?></p>
							<div class="wbcom-addons-card-button">								
								<a target="_blank" href="https://wbcomdesigns.com/downloads/learndash-wpforo/" class="wbcom-addons-button"><?php esc_html_e( 'View Details', 'woo-sell-services' ); ?></a>
								<a href="https://wbcomdesigns.com/downloads/learndash-wpforo/" class="wbcom-addons-button wbcom-purchase" target="_blank"><?php esc_html_e( 'Get It Now', 'woo-sell-services' ); ?></a>
							</div>
						</div>		
					</div>
					<div class="wbcom-addons-plugins-card">
						<div class="wbcom-addons-image-card">
							<img src="<?php echo esc_url( WOO_SELL_PLUGIN_URL . 'admin/wbcom/assets/imgs/ld-dashboard.jpg' ); ?>" alt="BuddyPress-addons-img">
						</div>
						<div class="wbcom-addons-card-details">
							<h2><?php esc_html_e( 'LearnDash Dashboard', 'woo-sell-services' ); ?></h2>
							<p><?php esc_html_e( 'LearnDash Dashboard gives the admin, instructors, and students a dashboard of their own, where they can easily manage anything related to their courses, lessons, and contact others.', 'woo-sell-services' ); ?></p>
							<div class="wbcom-addons-card-button">								
								<a target="_blank" href="https://wbcomdesigns.com/downloads/learndash-dashboard/" class="wbcom-addons-button"><?php esc_html_e( 'View Details', 'woo-sell-services' ); ?></a>
								<a href="https://wbcomdesigns.com/downloads/learndash-dashboard/#simple-pricing" class="wbcom-addons-button wbcom-purchase" target="_blank"><?php esc_html_e( 'Get It Now', 'woo-sell-services' ); ?></a>
							</div>
						</div>		
					</div>
					<div class="wbcom-addons-plugins-card">
						<div class="wbcom-addons-image-card">
							<img src="<?php echo esc_url( WOO_SELL_PLUGIN_URL . 'admin/wbcom/assets/imgs/bp-peepso-learnDash.jpg' ); ?>" alt="BuddyPress-addons-img">
						</div>
						<div class="wbcom-addons-card-details">
							<h2><?php esc_html_e( 'PeepSo LearnDash Integration', 'woo-sell-services' ); ?></h2>
							<p><?php esc_html_e( 'Integrate LearnDash with PeepSo to display options for courses inside a member profile.', 'woo-sell-services' ); ?></p>
							<div class="wbcom-addons-card-button">								
								<a target="_blank" href="https://wbcomdesigns.com/downloads/peepso-learndash-integration/" class="wbcom-addons-button"><?php esc_html_e( 'View Details', 'woo-sell-services' ); ?></a>
								<a href="https://wbcomdesigns.com/downloads/peepso-learndash-integration/" class="wbcom-addons-button wbcom-purchase" target="_blank"><?php esc_html_e( 'Get It Now', 'woo-sell-services' ); ?></a>
							</div>
						</div>		
					</div>
					
				</div>
			</div>

			<!-- Themes Listing -->
			<div id="wbcom-themes-list" class="wbcom-bp-addons-plugins-list wbcom-bp-free-addon-plugins">
				<div class="wbcom-bp-addons-plugins-title-section">
					<h4 class="wbcom-plugin-heading"><?php esc_html_e( 'Our Themes', 'woo-sell-services' ); ?></h4>
					<a href="https://wbcomdesigns.com/themes/" class="wbcom-addons-button" target="_blank"><?php esc_html_e( 'View More Themes', 'woo-sell-services' ); ?></a>
				</div>
				<div class="wbcom-addon-plugins-inner-wrapper">
					<div class="wbcom-addons-plugins-card">
						<div class="wbcom-addons-image-card">
							<img src="<?php echo esc_url( WOO_SELL_PLUGIN_URL . 'admin/wbcom/assets/imgs/reign-theme.jpg' ); ?>" alt="BuddyPress-addons-img">
						</div>
						<div class="wbcom-addons-card-details">
							<h2><?php esc_html_e( 'Reign BuddyPress Theme', 'woo-sell-services' ); ?></h2>
							<p><?php esc_html_e( 'Create your social network website for the company, school, sports team, or any niche community using a highly customizable WordPress BuddyPress theme.', 'woo-sell-services' ); ?></p>
							<div class="wbcom-addons-card-button">								
								<a target="_blank" href="https://wbcomdesigns.com/downloads/reign-buddypress-theme/" class="wbcom-addons-button"><?php esc_html_e( 'View Details', 'woo-sell-services' ); ?></a>
								<a href="https://sandbox.wbcomdesigns.com/sandbox/" class="wbcom-addons-button wbcom-purchase" target="_blank"><?php esc_html_e( 'Get Sandbox', 'woo-sell-services' ); ?></a>
							</div>
						</div>		
					</div>
					<div class="wbcom-addons-plugins-card">
						<div class="wbcom-addons-image-card">
							<img src="<?php echo esc_url( WOO_SELL_PLUGIN_URL . 'admin/wbcom/assets/imgs/buddyx-pro.jpg' ); ?>" alt="BuddyPress-addons-img">
						</div>
						<div class="wbcom-addons-card-details">
							<h2><?php esc_html_e( 'BuddyX Pro Theme', 'woo-sell-services' ); ?></h2>
							<p><?php esc_html_e( 'To build an online community website for all niches with full flexibility, control, and freedom. No coding is required! Offers unique layouts with clean code and easy-to-customize options giving you a whole new way to visualize BuddyPress.', 'woo-sell-services' ); ?></p>
							<div class="wbcom-addons-card-button">								
								<a target="_blank" href="https://wbcomdesigns.com/downloads/buddyx-pro-theme/" class="wbcom-addons-button"><?php esc_html_e( 'View Details', 'woo-sell-services' ); ?></a>
								<a href="https://wbcomdesigns.com/downloads/buddyx-pro-theme/#pricing-table" class="wbcom-addons-button wbcom-purchase" target="_blank"><?php esc_html_e( 'Get It Now', 'woo-sell-services' ); ?></a>
							</div>
						</div>		
					</div>
					<div class="wbcom-addons-plugins-card">
						<div class="wbcom-addons-image-card">
							<img src="<?php echo esc_url( WOO_SELL_PLUGIN_URL . 'admin/wbcom/assets/imgs/buddyx-free.jpg' ); ?>" alt="BuddyPress-addons-img">
						</div>
						<div class="wbcom-addons-card-details">
							<h2><?php esc_html_e( 'BuddyX Free Theme', 'woo-sell-services' ); ?></h2>
							<p><?php esc_html_e( 'Allow users to create and manage their to-dos with the relevant category right from their profile.', 'woo-sell-services' ); ?></p>
							<div class="wbcom-addons-card-button">								
								<a target="_blank" href="https://buddyxtheme.com/" class="wbcom-addons-button"><?php esc_html_e( 'View Details', 'woo-sell-services' ); ?></a>
								<a href="ttps://wbcomdesigns.com/downloads/buddyx-pro-theme/" class="wbcom-addons-button wbcom-purchase" target="_blank"><?php esc_html_e( 'Get Pro', 'woo-sell-services' ); ?></a>
							</div>
						</div>		
					</div>
					<div class="wbcom-addons-plugins-card">
						<div class="wbcom-addons-image-card">
							<img src="<?php echo esc_url( WOO_SELL_PLUGIN_URL . 'admin/wbcom/assets/imgs/knowxtheme.jpg' ); ?>" alt="BuddyPress-addons-img">
						</div>
						<div class="wbcom-addons-card-details">
							<h2><?php esc_html_e( 'KnowX Theme', 'woo-sell-services' ); ?></h2>
							<p><?php esc_html_e( 'A Free WordPress Knowledge base Theme. KnowX helps you set up a Knowledge Base in WordPress in less time than it takes to brew a coffee.', 'woo-sell-services' ); ?></p>
							<div class="wbcom-addons-card-button">								
								<a target="_blank" href="https://wbcomdesigns.com/downloads/knowx-theme/" class="wbcom-addons-button"><?php esc_html_e( 'View Details', 'woo-sell-services' ); ?></a>
								<a href="https://knowxtheme.com/" class="wbcom-addons-button wbcom-purchase" target="_blank"><?php esc_html_e( 'Get Demo', 'woo-sell-services' ); ?></a>
							</div>
						</div>		
					</div>
				</div>
			</div>

			<!-- BuddyPress Free Addon -->
			<div id="wbcom-free-extension" class="wbcom-bp-addons-plugins-list wbcom-bp-free-addon-plugins">
				<div class="wbcom-bp-addons-plugins-title-section">
					<h4 class="wbcom-plugin-heading"><?php esc_html_e( 'Our Free Extension', 'woo-sell-services' ); ?></h4>
					<a href="https://wbcomdesigns.com/plugins/buddypress/" class="wbcom-addons-button" target="_blank"><?php esc_html_e( 'View More Extension', 'woo-sell-services' ); ?></a>
				</div>
				<div class="wbcom-addon-plugins-inner-wrapper">
					<div class="wbcom-addons-plugins-card">
						<div class="wbcom-addons-card-details">
							<h2><?php esc_html_e( 'BuddyPress Member Blog', 'woo-sell-services' ); ?></h2>
							<p><?php esc_html_e( 'BuddyPress Member Blog is a free plugin that allows users to create/manage their blog/posts from the profile.', 'woo-sell-services' ); ?></p>
							<div class="wbcom-addons-card-button">								
								<a target="_blank" href="https://wbcomdesigns.com/downloads/woo-sell-services/" class="wbcom-addons-button"><?php esc_html_e( 'View Details', 'woo-sell-services' ); ?></a>
								<a href="https://wbcomdesigns.com/downloads/woo-sell-services-pro/" class="wbcom-addons-button wbcom-purchase" target="_blank"><?php esc_html_e( 'Get Pro', 'woo-sell-services' ); ?></a>
							</div>
						</div>		
					</div>
					<div class="wbcom-addons-plugins-card">
						<div class="wbcom-addons-card-details">
							<h2><?php esc_html_e( 'BuddyPress Ads', 'woo-sell-services' ); ?></h2>
							<p><?php esc_html_e( 'Integrate your BuddyPress community to provide a smooth customer experience and increase site engagement.', 'woo-sell-services' ); ?></p>
							<div class="wbcom-addons-card-button">								
								<a target="_blank" href="https://wbcomdesigns.com/downloads/buddypress-ads/" class="wbcom-addons-button"><?php esc_html_e( 'View Details', 'woo-sell-services' ); ?></a>
								<a href="https://wbcomdesigns.com/downloads/buddypress-ads/" class="wbcom-addons-button wbcom-purchase" target="_blank"><?php esc_html_e( 'Get It Now', 'woo-sell-services' ); ?></a>
							</div>
						</div>		
					</div>
					<div class="wbcom-addons-plugins-card">
						<div class="wbcom-addons-card-details">
							<h2><?php esc_html_e( 'BuddyPress User Todo List', 'woo-sell-services' ); ?></h2>
							<p><?php esc_html_e( 'Allow users to create and manage their to-dos with the relevant category right from their profile.', 'woo-sell-services' ); ?></p>
							<div class="wbcom-addons-card-button">								
								<a target="_blank" href="https://wbcomdesigns.com/downloads/buddypress-user-to-do-list/" class="wbcom-addons-button"><?php esc_html_e( 'View Details', 'woo-sell-services' ); ?></a>
								<a href="https://wbcomdesigns.com/downloads/buddypress-user-to-do-list/" class="wbcom-addons-button wbcom-purchase" target="_blank"><?php esc_html_e( 'Get It Now', 'woo-sell-services' ); ?></a>
							</div>
						</div>		
					</div>
					<div class="wbcom-addons-plugins-card">
						<div class="wbcom-addons-card-details">
							<h2><?php esc_html_e( 'BuddyPress Job Manager', 'woo-sell-services' ); ?></h2>
							<p><?php esc_html_e( 'Create specific tabs in employer’s and candidate’s profiles on BuddyPress.', 'woo-sell-services' ); ?></p>
							<div class="wbcom-addons-card-button">								
								<a target="_blank" href="https://wbcomdesigns.com/downloads/buddypress-job-manager/" class="wbcom-addons-button"><?php esc_html_e( 'View Details', 'woo-sell-services' ); ?></a>
								<a href="https://wbcomdesigns.com/downloads/buddypress-job-manager/" class="wbcom-addons-button wbcom-purchase" target="_blank"><?php esc_html_e( 'Get It Now', 'woo-sell-services' ); ?></a>
							</div>
						</div>		
					</div>
					<div class="wbcom-addons-plugins-card">
						<div class="wbcom-addons-card-details">
							<h2><?php esc_html_e( 'BuddyPress Member Reviews', 'woo-sell-services' ); ?></h2>
							<p><?php esc_html_e( 'Allow members to provide their ratings and reviews to other members’ profiles based on multiple criteria.', 'woo-sell-services' ); ?></p>
							<div class="wbcom-addons-card-button">								
								<a target="_blank" href="https://wbcomdesigns.com/downloads/buddypress-member-reviews/" class="wbcom-addons-button"><?php esc_html_e( 'View Details', 'woo-sell-services' ); ?></a>
								<a href="https://wbcomdesigns.com/downloads/buddypress-member-reviews/" class="wbcom-addons-button wbcom-purchase" target="_blank"><?php esc_html_e( 'Get It Now', 'woo-sell-services' ); ?></a>
							</div>
						</div>		
					</div>
					<div class="wbcom-addons-plugins-card">
						<div class="wbcom-addons-card-details">
							<h2><?php esc_html_e( 'BuddyPress Birthday Widget', 'woo-sell-services' ); ?></h2>
							<p><?php esc_html_e( 'Display the upcoming birthdays of your BuddyPress community members.', 'woo-sell-services' ); ?></p>
							<div class="wbcom-addons-card-button">								
								<a target="_blank" href="https://wbcomdesigns.com/downloads/buddypress-birthdays/" class="wbcom-addons-button"><?php esc_html_e( 'View Details', 'woo-sell-services' ); ?></a>
								<a href="https://wbcomdesigns.com/downloads/buddypress-birthdays/" class="wbcom-addons-button wbcom-purchase" target="_blank"><?php esc_html_e( 'Get It Now', 'woo-sell-services' ); ?></a>
							</div>
						</div>		
					</div>
				</div>
			</div>
		
		</div>
	</div><!-- .wbcom-wrap -->
</div><!-- .wrap -->
